rtcp_xr_stat_summary_report_block Struct Reference

## Data Fields

rtcp_xr_generic_block_header_t | bh
uint32_t | ssrc
uint16_t | begin_seq
uint16_t | end_seq
uint32_t | lost_packets
uint32_t | dup_packets
uint32_t | min_jitter
uint32_t | max_jitter
uint32_t | mean_jitter
uint32_t | dev_jitter
uint8_t | min_ttl_or_hl
uint8_t | max_ttl_or_hl
uint8_t | mean_ttl_or_hl
uint8_t | dev_ttl_or_hl

The documentation for this struct was generated from the following file:

- rtcp.h